<html lang="en">

    <head>
        <title>Live Trades 2.0</title>
        <link rel="stylesheet" type="text/css" href="stylesheet.css"/>
    </head>

    <body>

        <header>
            <h1>LIVE TRADES 2.0</h1>
        </header>

        <div class="card">
            <div class="top">
                <p class="commodity">Agronomic Treatment</p>
                <p class="distance">3.75 ly</p>
                <p class="ref">100 ly from you</p>
            </div>
            <div class="buy">
                <p class="name">George Lucas</p>
                <p class="system">Leesti</p>
                <table>
                    <tr>
                        <td>Dist. (ls): </td>
                        <td>258</td>
                    </tr>
                    <tr>
                        <td>Supply (t): </td>
                        <td>31,014</td>
                    </tr>
                </table>
            </div>
            <div class="profit">
                <img src="arrow.png">
                <p>32,630 cr/t</p>
            </div>
            <div class="sell">
                <p class="name">Quator Station</p>
                <p class="system">Quator</p>
                <table>
                    <tr>
                        <td>Dist. (ls): </td>
                        <td>141</td>
                    </tr>
                    <tr>
                        <td>Demand (t): </td>
                        <td>1</td>
                    </tr>
                </table>
            </div>
        </div>

        <div class="card">
                <div class="top">
                    <p class="commodity">Agronomic Treatment</p>
                    <p class="distance">39.71 ly</p>
                    <p class="ref">89.57 ly from you</p>
                </div>
                <div class="buy">
                    <p class="name">Conway City</p>
                    <p class="system">LTT 4961</p>
                    <table>
                        <tr>
                            <td>Dist. (ls): </td>
                            <td>22</td>
                        </tr>
                        <tr>
                            <td>Supply (t): </td>
                            <td>15,997</td>
                        </tr>
                    </table>
                </div>
                <div class="profit">
                    <img src="arrow.png">
                    <p>26,789 cr/t</p>
                </div>
                <div class="sell">
                    <p class="name">Quator Station</p>
                    <p class="system">Quator</p>
                    <table>
                        <tr>
                            <td>Dist. (ls): </td>
                            <td>141</td>
                        </tr>
                        <tr>
                            <td>Demand (t): </td>
                            <td>1</td>
                        </tr>
                    </table>
                </div>
            </div>

        <div class="card">
            <div class="top">
                <p class="commodity">Gold</p>
                <p class="distance">29.25 ly</p>
                <p class="ref">50 ly from Sol</p>
            </div>
            <div class="buy">
                <p class="name">Janifer Port</p>
                <p class="system">LP 377-78</p>
                <table>
                    <tr>
                        <td>Dist. (ls): </td>
                        <td>484</td>
                    </tr>
                    <tr>
                        <td>Supply (t): </td>
                        <td>119,894</td>
                    </tr>
                </table>
            </div>
            <div class="profit">
                <img src="arrow.png" />
                <p>22,508 cr/t</p>
            </div>
            <div class="sell">
                <p class="name">Haarsma Vision</p>
                <p class="system">G 166-21</p>
                <table>
                    <tr>
                        <td>Dist. (ls): </td>
                        <td>315</td>
                    </tr>
                    <tr>
                        <td>Demand (t): </td>
                        <td>63</td>
                    </tr>
                </table>
            </div>
        </div>

    </body>

</html>